Subject: RE: 'nohup' in nt?
From: [email-masked] (Stephan Mueller)

11 Dec 1997 16:33:37 -0800
Message-ID: <[email-masked]>
To: "'daniyal syed'" <[email-masked]>, Tim Newsham <[email-masked]>
Cc: [email-masked]

Start /b will start the application without creating a console window for
it.  This does not mean the process won't go away when you logout.

To do what you want, I believe you should be investigating running your
process as a service.  Services are a little bit special, but the NT
Resource Kit includes a program called srvany.exe which can be used to run
any process as a service.  (For some definition of 'any.')

stephan();

> -----Original Message-----
> From:	daniyal syed [SMTP:[email-masked]]
> Sent:	Thursday, December 11, 1997 5:43 AM
> To:	Tim Newsham
> Cc:	[email-masked]
> Subject:	Re: 'nohup' in nt?
> 
> 
> 
> start /b program.exe
> 
> On Wed, 10 Dec 1997, Tim Newsham wrote:
> 
> > 
> > This is more of a general NT question than a cygwin question.
> > How can I start a program (a cygwin program in this case) while
> > logged in to an NT machine that will not get killed off when
> > I log out of the machine?  Is it possible to do as a normal user?
> > How about as the administrator?
> > 
> >                                      Tim N.
> > -
> > For help on using this list (especially unsubscribing), send a message
> to
> > "[email-masked]" with one line of text: "help".
> > 
> 
> 
> 
> Daniyal Syed.
> 
> [email-masked]
> [email-masked]
> http://www.gl.umbc.edu/~dsyed1
> 
> -
> For help on using this list (especially unsubscribing), send a message to
> "[email-masked]" with one line of text: "help".
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".